// Envar Overrides
process.env.FORCE_COLOR = 1;
// Utils
const logging = require("./logging");
// Middlewares
const bodyParserMiddleware = require("../middlewares/body-parser");
const urlEncodedMiddleware = require("../middlewares/url-encoded");
const authMiddlewares = require("../middlewares/auth-middleware");
// Logging Globals
global.logInfo = logging.logInfo;
global.logError = logging.logError;
global.logSuccess = logging.logSuccess;
global.logVerbose = logging.logVerbose;
// Middlewares
global.bodyParserMiddleware = bodyParserMiddleware;
global.authMiddleware = authMiddlewares.authMiddleware;
global.authOptMiddleware = authMiddlewares.authOptMiddleware;
global.urlEncodedMiddleware = urlEncodedMiddleware;
